Anonymous Login
2019-10-13 22:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000987Pending Requests[All Projects] Generalpublic2013-07-04 23:24
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityunable to reproduce
StatusclosedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000987: Reports that give us overview about projects
DescriptionWe don't have report that would gave us overview about projects.

This could be report that gives us gantt chart of all projects which meet some condition (e.g. project that have desired status; or project where project owner is XY; or projects that should be finish in selected time....)

In this way management would have better view of all project in which they are interested.

Maybe also it would be good that we have "Detail Report" which would give us all information about selected project. E.g. Details about project, gantt chart, list of tasks with assigned persons, all logs....everything about selected project in one report (PDF).
TagsNo tags attached.
Attached Files

-Relationships
related to 0000458closedcaseydk v3.0 Release Gantt Charts always display ALL projects 
+Relationships

-Notes

~0002226

caseydk (administrator)

The gantt tab on the Project List page respects the filters immediately above it, so this does pretty much what you want.

The search box is not currently respected but that is already detailed in 0000458.
+Notes

-Issue History
Date Modified Username Field Change
2011-09-28 22:24 miroslaw New Issue
2011-09-28 22:24 miroslaw File Added: gantofallprojects.png
2011-10-01 22:37 caseydk Note Added: 0002226
2011-10-01 22:37 caseydk Status new => resolved
2011-10-01 22:37 caseydk Resolution open => no change required
2011-10-01 22:37 caseydk Assigned To => caseydk
2011-10-01 22:37 caseydk Relationship added related to 0000458
2012-10-28 20:56 caseydk Status resolved => closed
2013-07-04 23:24 caseydk Project v3.0 Release => Pending Requests
+Issue History